{
  "type": "service_account",
  "project_id": "logonbox-authenticator",
  "private_key_id": "100a79b8311b8acd34d877653c31b523e359f219",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvwIBADANBgkqhkiG9w0BAQEFAASCBKkwggSlAgEAAoIBAQCYDEYjO7O+TWfu\nxzdIS/AVEbHfKl8CoxbSUx9dgPFa/aiAIwiEyGKm3XFAYb3Vs+1nQd2p2VxW6Fw2\nDneDF2a4xttEesNJT1bD+oE64i/uQB9fKluWGo1UtXv3nnS2PZyF3QyT8spcFFGw\nPaaGfXOi2BV2s1NnUoGqQenEPpMQ+A3RnMPTC6YGbsbSK0j12jMyGa0yZ00DaQSb\n6s9y8Cdk3YmRy7BeaaS190EDoZ5sTezBvatMv9oaR38s8AcxJBrynvuypKsNSLHG\nchw2LapoWEehuz+7N6iYpAbCKzS8L/tEjSMpwTjlXvPLjJjf+je6Rj16H41EqxdF\n6/sMEEATAgMBAAECggEAIKRF7Gt1P44TmXXoPtuam5NUadIJWqITlKymp6a2ae/Z\n3ERpIER6tVMF7KnvHLFHbqr7wOp6gefZX/uEGb8M3O9IBHAMe7EOMf2V/8OuQYo/\nkekgh12E6OIbToIUkUkx0KUvfZWabuEn1lut4+KL0DJujTCbX6udTaVf37MFVJdv\ndWGGSnzDdCOMURfaTRxSoVdfL2fl0u5GWetfBR4WWh2+hoqDEagAA3spCjTQRxDp\nnrVT/9ugKOjZOOyWK4J1p9sFd9fyjSPinMmGP7xGiBaXYPmP5cTm9Pv5VOShVMmh\n/31r6LYi4nZpLUkbFaCrqu35csdwoLJIacqMH+i7HQKBgQDK89kshIY+tAcUwUWj\n/e/3h0wQEF48e5Kw/unx5Wy36HxsUV/jyyN5sjW74X05kMMDRRi95F1U0pal1cB3\n7rgmZzZuXYPQDk66dsF4u0Rmj1dWGjpq2KoN/m3Np3g29BIyV8bVzM/l7ehw3kf3\nvTfFJznVZAqMufI+KWZrg5qEPwKBgQC/yj/xvNIP1MZk7uVYmmEbto6vQCEKurpY\nmGVZvuAkPDGA4mejtJRZu07Ojd7g+HOeWx7E3XOiEINeAdyrNwUaUlExQdoTypMq\np9Ed4DIDsXZ+0LalkikUUo9D+nwld6OIsWU7TT0+GpVw6OoLyvr5qgt7GIgGpNou\nF3R8X8S/LQKBgQCaRkb+GjdaDsubMVfY0z3IsaZWR7r6ywy1UvFPGhFMs4Nxa2Iy\n7MYoyhkimsPwMGStZabrIl74DaTKpvPJt0NwneC4gImkbFvYTlG/jsruE2RWZVWm\nxtBuFswtGnK9g0cZ0bOp7ijTJcgdlDqszb9JNQo3dfa3Btpn+lyKud2JTQKBgQCl\nfjj1OHCutnTHTZlbfkNDLaEruhOI9Z2sqzvxWBKDUemJhFPX4A+O6mDTPXpP+DOU\nNp5zU3/fHY6txL+MgjqF/vgOn/s0zr10tkBtHjMqGqzcOu8QKfIGlkMHbpJHplfX\nsPNgW4L4HupK9sBWkr1ESCYF/yIJUaDu2tBqLh1QtQKBgQCZiDXwXRwsNfMNaeNA\n+08DVcQupH9UQ5A5HjcpGCS7DEX3/uBnix5XGlqZSbKtzvE54hNgKL6kcqcv6+SK\nxgjuFpQEBOmxIT41NHIXuViwpr2SuyAHBz4EfMkrnsg0+UV9EnJJfOP/bZSLDT8B\nk3SHuouCKCMhks1eZj89WeqtJQ==\n-----END PRIVATE KEY-----\n",
  "client_email": "firebase-adminsdk-qyp2i@logonbox-authenticator.iam.gserviceaccount.com",
  "client_id": "113310455539127776706",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/firebase-adminsdk-qyp2i%40logonbox-authenticator.iam.gserviceaccount.com"
}
